
#external {
	color: gold;
}

*{
	font-family: "Courier New", monospace;
	font-size: 20px;
}

h1 {
	font-size: 2rem;
}

#learninglist {
	text-transform: uppercase;
}

.background {
	background-color: darkgray;
	width: 20%;
}

li[id] {
	border-width: 2px;
	border-style: solid;
	border color: navy;
	width: 10%;
}

h4 + ul {
	list-style: none;
}

#change-size img {
	height: 300px;
	border-width: 300px;
	border-radius: 150px;
}

h4 ~ p {
	text-align: center;
}

body > section > ul > li {
	letter-spacing: 20px;
}